.contenedor{
    background: #00457f;
}

.slide-container{
    width: 1200px;
    height: 450px;
    margin-left: auto;
    margin-right: auto;
    overflow: hidden;
    text-align: center;
}

.image-container{
    width: 8800px; /*El tamaño del contenedor rectangular de las botellas*/
    height: 0px;
    position: relative; /*si le ponemos absoluta abarca todas las imagenes en la portada*/
    transition: left 3s;
    -webkit-transition: left 3s;
    -moz-transition: left 3s;
    -o-transition: left 3s;
}

.slider-image{
    float: left;
    margin: 0px;
    padding: 0px;
}

.button-container{
    top: 0px; /*posicion del circulo*/
    position: relative;
}

.slider-button{
    display: inline-block;
    height: 20px;
    width: 20px;
    border-radius: 20px;
    background-color: #c6c9cb;
}

.icon-angle-circled-right{
    left: 2000px;
}

#slider-image-1:target ~ .image-container{
    left: 0px;
}

#slider-image-2:target ~ .image-container{
    left: -1200px;
}

#slider-image-3:target ~ .image-container{
    left: -2400px;
}

#slider-image-4:target ~ .image-container{
    left: -3600px;
}

#slider-image-5:target ~ .image-container{
    left: -4800px;
}

#slider-image-6:target ~ .image-container{
    left: -5000px;
}
